@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	
.shareBlock .st_facebook_large .stButton .stLarge {
	background:url("images/footer-fb_@2X.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	background-size: 10px 20px !important;
}

.shareBlock .st_twitter_large .stButton .stLarge {
	background:url("images/footer-tw_@2X.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	background-size: 21px 17px !important;
}	

.markerlabels {
    background: url("images/marker-x2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: 46px 65px;
}
	
}